/* DEFINICION DE COLORES
*********************************************************/
li.module-list-item, #comments-open-footer input{background-color: #009ed8;} 
a, .mod-autor .module-content h3, .separator{color: #009ed8;}

.mod-blog p a{font-family: Tahoma, Geneva, sans-serif;font-weight: bold;} 

.date-int {color:#009ed8;}

#alpha #twtr-profile-widget .twtr-tweet a {color: #009ed8!important;}
#alpha #twtr-profile-widget .twtr-tweet .twtr-user{border-bottom:1px dotted #009ed8;}

.blogs_tecnologia{background:#009ed8 url("http://blogs.elpais.com/plantilla_tecnologia/generico/img/blogs_tecnologia.png") top left no-repeat;}

h1 a{background:url("http://blogs.elpais.com/trending-topics/img/trending-topics.jpg");height:93px;}

.mod-blog{margin-bottom:35px;}
/* ph=1 */
